img.alexaIcon,
img.googleIcon {
    position: absolute;
    margin-left: 8px;
    margin-top: 6px;
}

div#carouselWrapper {
    margin-top: 36px;
}

img[alt="express-voice-bubble"] {
    position: absolute;
    width: 33px;
    margin-left: 5px;
    margin-top: 2px;
}

.expressarticle {
    display: none;
}

#ExpressCheckMark:hover {
    cursor: pointer
}

#ExpressCheckMark {
    display: none;
    position: absolute;
    z-index: 9999;
    margin-left: -8px;
    margin-top: 2px
}

main {
    overflow: hidden;
}

img.csIcon {
    float: right;
    margin-top: 150px;
    padding-right: 30px;
    width: 140px;
    opacity: .4;
}

img[alt="alexa-express"] {
    position: absolute;
    margin-top: -4px;
    margin-left: 9px;
    width: 30px;
}

.expressarticle i.fa.fa-exchange {
    font-size: 28px;
    margin-left: 4px;
    padding-top: 10px;
}

.expressarticle i.fa.fa-exclamation-triangle {
    padding-left: 10px;
    font-size: 28px;
    padding-top: 12px;
}

.expressarticle img[alt="Compatibility tool"] {
    position: absolute;
    width: 32px;
    margin-left: 9px;
    margin-top: -1px;
}

@media only screen and (min-width: 3350px) {
    div#supportArticles {
        width: 20%;
        margin-left: 1100px;
    }
    div#carousel {
        margin-right: 65em;
    }
    #category-hero .hero-image,
    .category-hero .hero-image,
    span#clock {
        right: 29%;
    }
}

@media only screen and (max-width: 991px) {
    img.csIcon {
        display: none;
    }
    div#carousel {
        margin-bottom: 160px;
    }
    .dots.greenDots {
        display: none;
    }
}

@media only screen and (min-width: 600px) {
    .row.no-gutter.uncategorized.unsorted.product-grid {
        padding: 0px 50px;
    }
    div#category-hero,
    div.category-hero {
        margin-bottom: 25px;
        margin-top: -30px;
    }
}

@media only screen and (min-width: 769px) {
    #heroSection {
        padding: 0px;
    }
}

@media only screen and (min-width: 991px) {
    .xproduct-tile {
        padding: 0px !important;
    }
    #category {
        padding-right: 30px !important;
    }
}

img[alt="express-remote"] {
    position: absolute;
    width: 15px;
    margin-top: -4px;
    margin-left: 13px;
}

@media only screen and (max-width: 335px) {
    img[alt="express-remote"] {
        margin-top: 8px;
    }
}

@media only screen and (max-width: 649px) {
    img.alexaIcon,
    img.googleIcon {
        display: none;
    }
}

@media only screen and (max-width: 430px) {
    h2#productSupportTitle {
        font-size: 25px !important;
        margin-top: 10px;
    }
}

@media only screen and (max-width: 320px) {
    h2#productSupportTitle {
        margin-top: 0px;
    }
}